Bug 1089041 - Review Request: kranky-fonts - The Kranky fonts package
Summary: Review Request: kranky-fonts - The Kranky fonts package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1070946
TreeView+ depends on / blocked
 
Reported: 2014-04-17 18:36 UTC by Julien Enselme
Modified: 2014-09-23 05:03 UTC (History)
6 users (show)

Fixed In Version: kranky-fonts-1.00-2.716ff965e2b0hg.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 10:03:04 UTC
bazanluis20: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Julien Enselme 2014-04-17 18:36:03 UTC
Spec URL: http://jenselme.perso.centrale-marseille.fr/visible/SPECS/kranky-fonts.spec
SRPM URL: http://jenselme.perso.centrale-marseille.fr/visible/SRPMS/kranky-fonts-1.00-1.9679bb315f98hg.fc20.src.rpm
Description: Get happy? No! Get Kranky! Another hand-crafted, fun-filled font guaranteed to put a smile on your face. So grab it now and put on a big old I-got-it-for-free grin. But before your face gets stuck like that be sure to check out all the other inappropriately named fonts by Squid.


Fedora Account System Username: jujens

Comment 2 Luis Bazan 2014-09-03 16:13:31 UTC
Using sample of the #1081782, the package meets the guidelines.

Approved!

Comment 3 Julien Enselme 2014-09-03 16:57:16 UTC
New Package SCM Request
=======================
Package Name: kranky-fonts
Short Description: The Kranky fonts package
Upstream URL: http://code.google.com/p/googlefontdirectory/source/browse/apache/kranky
Owners: jujens
Branches: f20 f21

Comment 4 Gwyn Ciesla 2014-09-03 17:16:44 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-09-03 18:05:29 UTC
kranky-fonts-1.00-2.716ff965e2b0hg.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kranky-fonts-1.00-2.716ff965e2b0hg.fc21

Comment 6 Fedora Update System 2014-09-03 18:05:35 UTC
kranky-fonts-1.00-2.716ff965e2b0hg.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kranky-fonts-1.00-2.716ff965e2b0hg.fc20

Comment 7 Parag AN(पराग) 2014-09-04 14:32:52 UTC
This package is not following naming guidelines. Please rename this package.

Comment 8 Fedora Update System 2014-09-06 01:00:09 UTC
kranky-fonts-1.00-2.716ff965e2b0hg.fc21 has been pushed to the Fedora 21 testing repository.

Comment 9 Fedora Update System 2014-09-19 10:03:04 UTC
kranky-fonts-1.00-2.716ff965e2b0hg.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2014-09-23 05:03:48 UTC
kranky-fonts-1.00-2.716ff965e2b0hg.fc21 has been pushed to the Fedora 21 stable repository.


Note You need to log in before you can comment on or make changes to this bug.